BODY {-moz-user-select:none;}
@media print{BODY{display:none;}}
.font1167758{ font-size: 9pt ;}

style{
text-align:center
;}
.lm-left .list-sub a:hover,#this-on1 {
    display: block;
    line-height: 45px;
    height: 45px;
    font-size: 16px;
    padding-left: 30px;
    cursor: pointer;
    color: #ffffff;
    background: url("") 230px center no-repeat #3b71b1;}
iframe{
    max-width: 100%;
    margin: 0 auto;
    display: block;}

.v_news_content img {
    max-width: 100%;
    height: auto !important;}
.v_news_content video {
    width: 90%;
    height: auto !important;
     display: block;}
.v_news_content table {
    max-width: 100%;
    overflow-y: auto;
    display: inline-block;}
.v_news_content *{
    word-break: break-word;}
